const app = require('../../utils/util.js');
Page({
  data: {
    kjShow: true,
    version:''
  },
  onLoad: function () {
    this.setData({version:app.globalData.version});
    setTimeout(function () {
      wx.switchTab({
        url: '/pages/index/index'
      })
    }, 4000)
  }
})